{% extends 'base.html' %}

{% load static %}

{% block title %}How to play{% endblock %}

{% block stylesheet %}
<link rel="stylesheet" href="{% static 'css/profile.css' %}">
{% endblock %}

{% block body %}
  <div class="container">
    <a href="{% url 'home' %}">
      <img class="logo col-lg-4 col-md-6 col-sm-8 my-5"
           src="{% static 'img/logo.png' %}">
    </a>

    <div class="row justify-content-center mt-5">
      {% block content %}
        <div class="col-6">
          <div class="text-center">
            <h2>How to play</h2>
            <p>
              All users must be logged in in order to play the game. If you do not have an account,
              <a href="{% url 'signup' %}">sign up</a>, or <a href="{% url 'login' %}">log in</a> if you have
              an account. Once you log in, go to the homepage, and you should see 4 options - Join game,
              Create game, How to play, and Leaderboard.
            </p>
            <p>
              You can <a href="{% url 'create_game' %}">create a new game</a> from the home page. You need
              to fill the form with data such as room name and max number of players, and by confirming, a
              room is created where you can play the game with friends. By creating a room, you are
              automatically added to that room, and when the desired number of players join, the game will
              start.
            </p>
            <p>
              You can <a href="#">join an already created game</a> <!--TODO: Insert url-->
              from the home page. On the page, you will see all the created games that have available spots,
              and you can join any of them. When the desired number of players join, the game will start.
            </p>
            <p>
              On the profile page, you can see or edit your profile info, such as name, username, profile
              picture, or become a VIP member. Becoming a VIP member lets you access more features, and
              shows a VIP badge with your username. VIP membership costs 50RSD, and lasts 30 days.
            </p>
          </div>
        </div>

        <div class="col-6">
          <div class="text-center">
            <h2>Rules</h2>
            <p>
              One player is the storyteller for the turn and looks at the images on the 6 cards in her hand.
              From one of these, she makes up a sentence and says it out loud (without showing the card
              to the other players).
            </p>
            <p>
              Each other player selects the card in their hands which best matches the sentence and gives
              the selected card to the storyteller, without showing it to the others.
            </p>
            <p>
              The storyteller shuffles her card with all the received cards. All pictures are shown face up
              and every player has to bet upon which picture was the storyteller's.
            </p>
            <p>
              If nobody or everybody finds the correct card, the storyteller scores 0, and each of the
              other players scores 2. Otherwise the storyteller and whoever found the correct answer score 3.
              Players score 1 point for every vote for their own card.
            </p>
            <p>
              The game ends when a player scores 30 points. The player who scored 30 points is declared the
              winner
            </p>
          </div>
        </div>
      {% endblock %}
    </div>
  </div>
{% endblock %}
